* E Posta Adresiniz:
* Kodu Girin:

Önceki Sayfa [1] [2] > 3 < [4] [5] [6] [7] [8] [9] [10] [14] Sonraki Sayfa
İleti Yazar
11.09.2006 12:07
7152    
ctrl+alt+del

[1] Yeni üye

Online Durumu

11 ileti

ankara

autocad standart ekranında çalışmaktan sıkılanlar için

tools menude
options
display
colors veya fonts

11.09.2006 14:55
7170    
harunkilic

[3] Kıdemli Girişimci

Online Durumu

29 ileti
Mak. Müh.
ANKARA

ÇOK PRATİK KONİ AÇINIMI;

'' Pratik Düzgün koni açınımı
'' İki boyutlu olarak koniyi çizin, ya da ikizkenar bir üçgen çizin.
'' Bu makroyu çalıştırın
'' Kodun eksik bıraktığı çizimi tamamlayın, koni açınımınız hazır
'' Daha fazlası için www.ksg.8k.com
Public Sub KonikAcinim()
Dim Radii As Double
Dim Diameter As Double

Dim focuspnt As Variant
Dim radiEndPoint As Variant
Dim diaEndPoint As Variant

focuspnt = ThisDrawing.Utility.GetPoint(, "TEPE NOKTASI - Pick focus point:")
radiEndPoint = ThisDrawing.Utility.GetPoint(focuspnt, "YARICAP - Enter radius:")
diaEndPoint = ThisDrawing.Utility.GetPoint(radiEndPoint, "TABAN DAIRESI CAPI - Enter diameter:")

Dim radangle As Double
Dim Radi As Double
Dim Dia As Double

Dim midPnt(0 To 2) As Double

Radii = Sqr((focuspnt(0) - radiEndPoint(0)) ^ 2 + (focuspnt(1) - radiEndPoint(1)) ^ 2)
Dia = Sqr((diaEndPoint(0) - radiEndPoint(0)) ^ 2 + (diaEndPoint(1) - radiEndPoint(1)) ^ 2)

Dim pii As Double
pii = 3.1415926553

radangle = pii * Dia / Radii

midPnt(0) = (radiEndPoint(0) + diaEndPoint(0)) / 2#
midPnt(1) = (radiEndPoint(1) + diaEndPoint(1)) / 2#
midPnt(2) = (radiEndPoint(2) + diaEndPoint(2)) / 2#

Dim anyline As AcadLine
Set anyline = ThisDrawing.ModelSpace.AddLine(focuspnt, midPnt)
anyline.Rotate focuspnt, radangle / 2#

Dim bnyline As AcadLine
Set bnyline = ThisDrawing.ModelSpace.AddLine(focuspnt, midPnt)
bnyline.Rotate focuspnt, radangle / -2#

Dim circ As AcadCircle

Set circ = ThisDrawing.ModelSpace.AddCircle(focuspnt, Radii)

End Sub

12.09.2006 19:02
7281    
weathercock

[60] Asistan

Online Durumu

24 ileti
Restoratör
İzmir

Edgemode yazıp "0" yerine "1" yazarsanız trım ve extend komutlarını istediğiniz yeri trimlemenizi veya istediğiniz mesafe kadar uzatmanızı sağlar.


ehya (31.07.2007 19:04 GMT)

BİR MABEDİ AYAKTA TUTAN SÜTUNLAR, ARALIKLI DURURLAR

13.09.2006 01:19
7319    
aRcHiTeCt

[8] Kıdemli Uzman

Online Durumu

133 ileti
İnşaat Teknikeri
ankara

Bir metne tıkladıgımızda yanan referans noktasına mause ile tıklayarak sürükleyebilirsiniz ama bunun püf noktası ne derseniz bu işlemi yaparken ctrl tuşuna basılı tutarsanız eğer copyalama özelligini devreye sokmuş olursunuz bu işlemi çizgilerde orta noktasındaki kutucuga tıklayıp sürükledigimizde de aynı sonucu verir kimse vermediyse eğer bu da benden olsun...

14.09.2006 00:49
7421    
weathercock

[60] Asistan

Online Durumu

24 ileti
Restoratör
İzmir

Extrim komutu ile polyline gibi birleşik olsun yada line gibi birleşik olmasın
Herhangi bi çizgi, daire, kare, dikdörtgen, elips ile kesişen çizgileri
Extrim komutu ile çok pratik bir şekilde trimleyebilirsiniz....
Extrim yazıp trımlenicek olan çizgiyi seçin sağ tuş yapıp sağını, solunu, aşağısını veya altını seçin seçilen taraf trimlenecektir......


ehya (31.07.2007 19:05 GMT)

BİR MABEDİ AYAKTA TUTAN SÜTUNLAR, ARALIKLI DURURLAR

14.09.2006 02:26
7424    
admin_

[8] Kıdemli Uzman

Online Durumu

98 ileti

istanbul

Lockui komutu ile toolbarları kilitleyebillrsiniz

Lockui enter 15 enter.Kiliti açmak için sıfır enter yapmalısınız.

2006 ve üstü sürümlerde imlecin eskisi gibi olmasını isterseniz dynmode enter sıfır enter yapın

14.09.2006 02:53
7426    
aRcHiTeCt

[8] Kıdemli Uzman

Online Durumu

133 ileti
İnşaat Teknikeri
ankara

Autocad 2006 daki sağ alt köşedeki kilit sembolünün oldugu yer sizi rahatsızmı ediyor görünmesin diyorsanız.

Komut satırına Trayicons komutunu girin.

0= Değerini verirseniz eğer o ikonlar görüntülenmez.

1=Değerini verirseniz eğer görünür olacaklardır.

14.09.2006 03:08
7427    
admin_

[8] Kıdemli Uzman

Online Durumu

98 ileti

istanbul

Kendi resminizi autocad ekranınızda açmak isterseniz image enter yapıp resmi bulun Ok diyin.Daha sonra z enter a enter yapın.İsterseniz bu resmin üzerinde çizim yapıp daha sonra explode komutu ile resminizi patlatın çiziminiz hazır olacaktır.

14.09.2006 03:15
7428    
aRcHiTeCt

[8] Kıdemli Uzman

Online Durumu

133 ileti
İnşaat Teknikeri
ankara

Zoom ve pan için yumuşaklıgını ayarlamak isterseniz eğer.Aşagıdaki işlemi yapınız.

komut satırına vtfps yazın ve entre basın.

Saniyede kare cinsinden görünüm geçişi yumuşaklığını kontrol eder.

1 ila 30 arasında bir değer verebilirsiniz.

14.09.2006 03:17
7429    
admin_

[8] Kıdemli Uzman

Online Durumu

98 ileti

istanbul

Eğer halen 3d yazı yazamıyorsanız wordte yazın kopyalayıp autocad ekranına yapıştırın.


Murat (14.09.2006 03:24 GMT)

14.09.2006 03:22
7430    
aRcHiTeCt

[8] Kıdemli Uzman

Online Durumu

133 ileti
İnşaat Teknikeri
ankara

Çizimlerimizde bazen regen yapma gereği duyarız.

komut satırına regenmode yazın entere basın.

0=kapalı

1=açık moduna getirir.

Birde regenauto yazın komut satırından bunuda ON/OFF moduna ON yazıp enterleyiniz.

14.09.2006 03:27
7431    
admin_

[8] Kıdemli Uzman

Online Durumu

98 ileti

istanbul

dragmode komutuyla nesneleri hareket ettiriken görüntülenmemesini sağlayabilirsiniz

14.09.2006 03:29
7432    
aRcHiTeCt

[8] Kıdemli Uzman

Online Durumu

133 ileti
İnşaat Teknikeri
ankara

Snap kipini kapatmak ve açmak için değişik bir yol daha ctrl tuşuna basılı tutarak B harfine basarsanız eğer snap kipinin açılıp kapandıgını görürsünüz.

14.09.2006 03:30
7433    
admin_

[8] Kıdemli Uzman

Online Durumu

98 ileti

istanbul

Eğer rotate yaparken şekil istemediğiniz bir yönde açılı gidiyorsa birde eksi yazıp deneyin.

14.09.2006 03:35
7434    
aRcHiTeCt

[8] Kıdemli Uzman

Online Durumu

133 ileti
İnşaat Teknikeri
ankara

Komut satırna snapunit yazarak snap aralığını ayarlayabilirsiniz.

snapunit yazıp entere basın New value for SNAPUNIT<0'0",0'0">: mesajında Kaç birim hareket etmesini istiyorsanız onu yazın.

Snapunit değerinin XY koordinatı olarak girilmesi gerektiğini unutmayın.

14.09.2006 03:37
7435    
admin_

[8] Kıdemli Uzman

Online Durumu

98 ileti

istanbul

Bir çizginin ucundan 10 birim uzatmak isterseniz len enter del enter 10 enter yapın ve çizginin ucuna tıklayın 10 br uzayacaktır.

14.09.2006 03:42
7436    
aRcHiTeCt

[8] Kıdemli Uzman

Online Durumu

133 ileti
İnşaat Teknikeri
ankara

Otomatik kayıt özeliginin kayıt süresini değiştirmek isterseniz.




Komut satırına savetime yazın ve entere basınız

Enter new value for SAVETIME<10>: Ben burda 10 girdim sizde farklı olabilir.İstediğiniz süreyi dakika cinsinden girebilirsiniz.

Otomatik kayıt özelliğini tamamen kapatmak isterseniz eğer 0(sıfır) değerini girebilirsiniz.

16.09.2006 21:05
7650    
weathercock

[60] Asistan

Online Durumu

24 ileti
Restoratör
İzmir

2006 ve 2007'de taramaları trimleyebilrsiniz

BİR MABEDİ AYAKTA TUTAN SÜTUNLAR, ARALIKLI DURURLAR

27.09.2006 04:21
8415    
admin_

[8] Kıdemli Uzman

Online Durumu

98 ileti

istanbul

Shift'e basıp mausenin orta tuşuyla ekrana tıklarsanız mevcut ucsyi değiştirebilirsiniz.

30.09.2006 18:44
8665    
BlackEagle_24

[1] Yeni üye

Online Durumu

23 ileti
machine designer
istanbul

2007 de slice komutuyla parçaları çok basit bi şekilde kesebiliyorsunuz kooordinatı ayarladıktan sonra direk komutu alarak kesilecek bölgeyi seçin entere basın sonra imleçi paralel bi şekilde veya keseceğiniz doğrultuda uzatın ve entere basın...

Özü doğru olanın sözü de doğru olur!!!

Önceki Sayfa [1] [2] > 3 < [4] [5] [6] [7] [8] [9] [10] [14] Sonraki Sayfa
Copyright © 2004-2018 | Tüm Hakları Saklıdır | 2950 | Site haritası | İstatistikler | Hakkımızda | Kadromuz | Gizlilik | Reklam